org.gjt.sp.jedit.indent

## Class BracketIndentRule.Brackets

- java.lang.Object
- - org.gjt.sp.jedit.indent.BracketIndentRule.Brackets

- Enclosing class:
    BracketIndentRule

      public static class BracketIndentRule.Brackets
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Brackets()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Brackets

          public Brackets()